[Record]
IsCover=false
LeaveSpace=5000
PackageTime=30
Disks=C:/

[RecordPlan]
DiskNo=C:/

[Path]
CapturePath=C:/Program Files (x86)/ICSee Pro/data/users/admin/pictures
RecordPath=
AlarmRecordPath=C:/Program Files (x86)/ICSee Pro/data/users/admin/AlarmRecord
DownloadPath=C:/Program Files (x86)/ICSee Pro/data/users/admin/downloads

[Local]
LogExportPath=C:/Program Files (x86)/ICSee Pro/data/users/admin

[Monitor]
AutoAddDevice=true
AutoStream=true
ResumePreview=false

[VMSRunStatus]
FirstRun=false
